## haskell-wai-extra 0.2.4.2

=== debian/changelog ===
haskell-wai-extra (0.2.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Jun 2011 23:22:01 -0400
