=== debian/control ===
Source: haskell-wai-extra
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-wai-dev
  , libghc-wai-prof
  , libghc-zlib-bindings-dev
  , libghc-zlib-bindings-prof
Build-Depends-Indep: ghc-doc
  , libghc-network-doc
  , libghc-utf8-string-dev
  , libghc-wai-doc
  , libghc-utf8-string-dev
  , libghc-zlib-bindings-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/wai-extra
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-extra

Package: libghc-wai-extra-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: some basic WAI handlers and middleware
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-extra-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: some basic WAI handlers and middleware; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-extra-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: some basic WAI handlers and middleware; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
