## haskell-wai-extra 0.4.3

=== debian/changelog ===
haskell-wai-extra (0.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 23:41:41 -0400

haskell-wai-extra (0.4.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Expand description (Closes: #628989)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 13:31:19 -0400
