=== debian/control ===
--- 
+++ 
@@ -8,19 +8,37 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-prof
+  , libghc-blaze-builder-enumerator-dev (<< 0.3)
+  , libghc-blaze-builder-enumerator-prof
+  , libghc-case-insensitive-dev (<< 0.4)
+  , libghc-case-insensitive-prof
+  , libghc-enumerator-dev (<< 0.5)
+  , libghc-enumerator-prof
+  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-prof
   , libghc-network-dev
   , libghc-network-prof
+  , libghc-text-dev (<< 1.0)
+  , libghc-text-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
-  , libghc-wai-dev
+  , libghc-wai-dev (>> 0.4)
+  , libghc-wai-dev (<< 0.5)
   , libghc-wai-prof
   , libghc-zlib-bindings-dev
   , libghc-zlib-bindings-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-blaze-builder-doc
+  , libghc-blaze-builder-enumerator-doc
+  , libghc-case-insensitive-doc
+  , libghc-enumerator-doc
+  , libghc-http-types-doc
   , libghc-network-doc
-  , libghc-utf8-string-dev
+  , libghc-text-doc
+  , libghc-utf8-string-doc
   , libghc-wai-doc
-  , libghc-utf8-string-dev
   , libghc-zlib-bindings-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/wai-extra
@@ -38,6 +56,12 @@
 Description: some basic WAI handlers and middleware
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
+ .
+ wai is a common protocol for communication between web aplications and web
+ servers.
+ .
+ This library provides some common features not tied to a particular web
+ application or web server.
 
 Package: libghc-wai-extra-prof
 Architecture: any
@@ -50,6 +74,12 @@
  This package provides a library for the Haskell programming language,
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
+ .
+ wai is a common protocol for communication between web aplications and web
+ servers.
+ .
+ This library provides some common features not tied to a particular web
+ application or web server.
 
 Package: libghc-wai-extra-doc
 Section: doc
@@ -61,3 +91,9 @@
  This package provides the documentation for a library for the Haskell
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
+ .
+ wai is a common protocol for communication between web aplications and web
+ servers.
+ .
+ This library provides some common features not tied to a particular web
+ application or web server.
