## haskell-wai-extra 1.0.0.1

=== debian/changelog ===
haskell-wai-extra (1.0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jan 2012 09:55:10 -0500
