=== debian/control ===
--- 
+++ 
@@ -8,38 +8,54 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-enumerator-dev (<< 0.3)
-  , libghc-blaze-builder-enumerator-prof
-  , libghc-case-insensitive-dev (<< 0.4)
+  , libghc-blaze-builder-conduit-dev (>> 0.0.1)
+  , libghc-blaze-builder-conduit-prof
+  , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-enumerator-dev (<< 0.5)
-  , libghc-enumerator-prof
+  , libghc-conduit-dev
+  , libghc-conduit-prof
+  , libghc-data-default-dev (>> 0.3)
+  , libghc-data-default-dev (<< 0.4)
+  , libghc-data-default-prof
+  , libghc-fast-logger-dev (>> 0.0.1)
+  , libghc-fast-logger-prof
+  , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
   , libghc-http-types-prof
-  , libghc-network-dev
+  , libghc-network-dev (>> 2.2.15)
+  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-text-dev (<< 1.0)
+  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-  , libghc-utf8-string-dev
-  , libghc-utf8-string-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
+  , libghc-wai-dev (>> 1.0)
+  , libghc-wai-dev (<< 1.1)
   , libghc-wai-prof
-  , libghc-zlib-bindings-dev
+  , libghc-zlib-bindings-dev (>> 0.0)
+  , libghc-zlib-bindings-dev (<< 0.1)
   , libghc-zlib-bindings-prof
+  , libghc-zlib-conduit-dev (>> 0.0.1)
+  , libghc-zlib-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-enumerator-doc
+  , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
-  , libghc-enumerator-doc
+  , libghc-conduit-doc
+  , libghc-data-default-doc
+  , libghc-fast-logger-doc
   , libghc-http-types-doc
   , libghc-network-doc
   , libghc-text-doc
-  , libghc-utf8-string-doc
+  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-zlib-bindings-doc
+  , libghc-zlib-conduit-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/wai-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
