## haskell-wai-extra 1.1.0.1

=== debian/changelog ===
haskell-wai-extra (1.1.0.1-2) unstable; urgency=low

  * Add missing build dependencies on ansi-terminal.  closes: #663242.

 -- Clint Adams <clint@debian.org>  Fri, 09 Mar 2012 14:12:00 -0500

haskell-wai-extra (1.1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 19:38:30 -0500

haskell-wai-extra (1.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 22:15:19 -0500
