=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
+  , libghc-ansi-terminal-dev
+  , libghc-ansi-terminal-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.0.1)
+  , libghc-blaze-builder-conduit-dev (>> 0.2)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>> 0.2)
   , libghc-conduit-prof
   , libghc-data-default-dev (>> 0.3)
   , libghc-data-default-dev (<< 0.4)
   , libghc-data-default-prof
-  , libghc-fast-logger-dev (>> 0.0.1)
+  , libghc-fast-logger-dev (>> 0.0.2)
   , libghc-fast-logger-prof
   , libghc-http-types-dev (>> 0.6)
   , libghc-http-types-dev (<< 0.7)
@@ -34,15 +36,17 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.0)
-  , libghc-wai-dev (<< 1.1)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
-  , libghc-zlib-bindings-dev (>> 0.0)
-  , libghc-zlib-bindings-dev (<< 0.1)
-  , libghc-zlib-bindings-prof
-  , libghc-zlib-conduit-dev (>> 0.0.1)
+  , libghc-zlib-conduit-dev (>> 0.2)
   , libghc-zlib-conduit-prof
+  , libghc-wai-test-dev
+  , libghc-hspec-dev (>> 0.8)
+  , libghc-hspec-dev (<< 0.10)
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-ansi-terminal-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
@@ -54,9 +58,8 @@
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-wai-doc
-  , libghc-zlib-bindings-doc
   , libghc-zlib-conduit-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/wai-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-extra
