## haskell-wai-extra 1.2.0.4

=== debian/changelog ===
haskell-wai-extra (1.2.0.4-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 00:14:55 +0000

haskell-wai-extra (1.2.0.4-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:16:42 +0000

haskell-wai-extra (1.2.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 00:58:38 -0400
