=== debian/control ===
--- 
+++ 
@@ -13,14 +13,16 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.2)
+  , libghc-blaze-builder-conduit-dev (>> 0.4)
+  , libghc-blaze-builder-conduit-dev (<< 0.5)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
   , libghc-data-default-dev (>> 0.3)
-  , libghc-data-default-dev (<< 0.4)
+  , libghc-data-default-dev (<< 0.5)
   , libghc-data-default-prof
   , libghc-fast-logger-dev (>> 0.0.2)
   , libghc-fast-logger-prof
@@ -30,20 +32,24 @@
   , libghc-network-dev (>> 2.2.15)
   , libghc-network-dev (<< 2.4)
   , libghc-network-prof
+  , libghc-resourcet-dev (>> 0.3)
+  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
-  , libghc-zlib-conduit-dev (>> 0.2)
+  , libghc-zlib-conduit-dev (>> 0.4)
+  , libghc-zlib-conduit-dev (<< 0.5)
   , libghc-zlib-conduit-prof
   , libghc-wai-test-dev
   , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 0.10)
+  , libghc-hspec-dev (<< 1.2)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-ansi-terminal-doc
@@ -55,6 +61,7 @@
   , libghc-fast-logger-doc
   , libghc-http-types-doc
   , libghc-network-doc
+  , libghc-resourcet-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-wai-doc
