## haskell-wai-extra 1.3.2.1

=== debian/changelog ===
haskell-wai-extra (1.3.2.1-2) experimental; urgency=low

  * Remove upper bound on hspec

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 17:55:10 +0100

haskell-wai-extra (1.3.2.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 14:58:28 +0100

haskell-wai-extra (1.3.0.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 12:06:30 -0500

haskell-wai-extra (1.3.0.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 21:06:00 -0400
