=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-ansi-terminal-dev
@@ -13,43 +13,52 @@
   , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.4)
-  , libghc-blaze-builder-conduit-dev (<< 0.5)
+  , libghc-blaze-builder-conduit-dev (>> 0.5)
+  , libghc-blaze-builder-conduit-dev (<< 0.6)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-data-default-dev (>> 0.3)
-  , libghc-data-default-dev (<< 0.5)
+  , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-fast-logger-dev (>> 0.0.2)
+  , libghc-date-cache-dev (>> 0.3)
+  , libghc-date-cache-dev (<< 0.4)
+  , libghc-date-cache-prof
+  , libghc-fast-logger-dev (>> 0.2)
+  , libghc-fast-logger-dev (<< 0.4)
   , libghc-fast-logger-prof
-  , libghc-http-types-dev (>> 0.6)
-  , libghc-http-types-dev (<< 0.7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-network-dev (>> 2.2.15)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.4)
+  , libghc-resourcet-dev (<< 0.5)
   , libghc-resourcet-prof
+  , libghc-stringsearch-dev (>> 0.3)
+  , libghc-stringsearch-dev (<< 0.4)
+  , libghc-stringsearch-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-void-dev (>> 0.5)
+  , libghc-void-dev (<< 0.6)
+  , libghc-void-prof
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
-  , libghc-zlib-conduit-dev (>> 0.4)
-  , libghc-zlib-conduit-dev (<< 0.5)
+  , libghc-wai-logger-dev (>> 0.2)
+  , libghc-wai-logger-dev (<< 0.4)
+  , libghc-wai-logger-prof
+  , libghc-zlib-conduit-dev (>> 0.5)
+  , libghc-zlib-conduit-dev (<< 0.6)
   , libghc-zlib-conduit-prof
   , libghc-wai-test-dev
-  , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 1.2)
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-ansi-terminal-doc
@@ -58,15 +67,19 @@
   , libghc-case-insensitive-doc
   , libghc-conduit-doc
   , libghc-data-default-doc
+  , libghc-date-cache-doc
   , libghc-fast-logger-doc
   , libghc-http-types-doc
   , libghc-network-doc
   , libghc-resourcet-doc
+  , libghc-stringsearch-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-void-doc
   , libghc-wai-doc
+  , libghc-wai-logger-doc
   , libghc-zlib-conduit-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/wai-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-extra
