## haskell-wai-extra 1.3.3.2

=== debian/changelog ===
haskell-wai-extra (1.3.3.2-3build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:33:54 +0000

haskell-wai-extra (1.3.3.2-3build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:29:48 +0000

haskell-wai-extra (1.3.3.2-3build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 14:34:23 +0000

haskell-wai-extra (1.3.3.2-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 16:16:44 +0000

haskell-wai-extra (1.3.3.2-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:23:42 -0700

haskell-wai-extra (1.3.3.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:14 +0200

haskell-wai-extra (1.3.3.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:28 +0200

haskell-wai-extra (1.3.3.2-1) experimental; urgency=low

  * New upstream release (Closes: 704818)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Apr 2013 14:12:35 +0200

haskell-wai-extra (1.2.0.4-2) unstable; urgency=low

  * Cater for bogus blaze-builder-conduit version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 13:31:57 +0100
