=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-ansi-terminal-dev
@@ -14,12 +14,12 @@
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-blaze-builder-conduit-dev (>> 0.5)
-  , libghc-blaze-builder-conduit-dev (<< 0.6)
+  , libghc-blaze-builder-conduit-dev (<< 1.1)
   , libghc-blaze-builder-conduit-prof
   , libghc-case-insensitive-dev (>> 0.2)
   , libghc-case-insensitive-prof
   , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 0.6)
+  , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
@@ -46,16 +46,15 @@
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-void-dev (>> 0.5)
-  , libghc-void-dev (<< 0.6)
   , libghc-void-prof
   , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.4)
+  , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
   , libghc-wai-logger-dev (>> 0.2)
   , libghc-wai-logger-dev (<< 0.4)
   , libghc-wai-logger-prof
   , libghc-zlib-conduit-dev (>> 0.5)
-  , libghc-zlib-conduit-dev (<< 0.6)
+  , libghc-zlib-conduit-dev (<< 1.1)
   , libghc-zlib-conduit-prof
   , libghc-wai-test-dev
   , libghc-hspec-dev (>> 1.3)
@@ -92,15 +91,14 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: some basic WAI handlers and middleware
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
  wai is a common protocol for communication between web aplications and web
  servers.
  .
  This library provides some common features not tied to a particular web
  application or web server.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-extra-prof
 Architecture: any
@@ -109,16 +107,14 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: some basic WAI handlers and middleware; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
  wai is a common protocol for communication between web aplications and web
  servers.
  .
  This library provides some common features not tied to a particular web
  application or web server.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-wai-extra-doc
 Section: doc
@@ -126,13 +122,11 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: some basic WAI handlers and middleware; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
  wai is a common protocol for communication between web aplications and web
  servers.
  .
  This library provides some common features not tied to a particular web
  application or web server.
+ .
+ ${haskell:Blurb}
