## haskell-wai-extra 3.0.1.2

=== debian/changelog ===
haskell-wai-extra (3.0.1.2-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 16:24:39 +0000

haskell-wai-extra (3.0.1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:17:39 +0100

haskell-wai-extra (3.0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:17:05 +0200

haskell-wai-extra (3.0.0-2) unstable; urgency=medium

  * Fix typo in libghc-network-dev minimum version.
  * Build-depend on libghc-data-default-dev and libghc-zlib-dev for tests.

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Jun 2014 10:04:13 +0100

haskell-wai-extra (3.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 11:40:45 -0400

haskell-wai-extra (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 03 May 2014 10:15:30 +0200

haskell-wai-extra (2.0.3.3-2) unstable; urgency=medium

  * Add missing dependency on base64-bytestring

 -- Joachim Breitner <nomeata@debian.org>  Wed, 05 Mar 2014 09:01:56 +0100

haskell-wai-extra (2.0.3.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:45 -0500
