=== debian/control ===
--- 
+++ 
@@ -10,75 +10,70 @@
   , ghc-prof
   , libghc-ansi-terminal-dev
   , libghc-ansi-terminal-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-base64-bytestring-dev
+  , libghc-base64-bytestring-prof
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-builder-conduit-dev (>> 0.5)
-  , libghc-blaze-builder-conduit-dev (<< 1.1)
-  , libghc-blaze-builder-conduit-prof
-  , libghc-case-insensitive-dev (>> 0.2)
+  , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 1.1)
-  , libghc-conduit-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-date-cache-dev (>> 0.3)
-  , libghc-date-cache-dev (<< 0.4)
-  , libghc-date-cache-prof
-  , libghc-fast-logger-dev (>> 0.2)
-  , libghc-fast-logger-dev (<< 0.4)
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
+  , libghc-fast-logger-dev (>= 2.1)
+  , libghc-fast-logger-dev (<< 2.3)
   , libghc-fast-logger-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-network-dev (>> 2.2.15)
+  , libghc-lifted-base-dev (>= 0.1.2)
+  , libghc-lifted-base-prof
+  , libghc-network-dev (>= 2.2.1.5)
   , libghc-network-prof
-  , libghc-resourcet-dev (>> 0.3)
-  , libghc-resourcet-dev (<< 0.5)
+  , libghc-resourcet-dev (>= 0.4.6)
+  , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
-  , libghc-stringsearch-dev (>> 0.3)
+  , libghc-streaming-commons-dev
+  , libghc-streaming-commons-prof
+  , libghc-stringsearch-dev (>= 0.3)
   , libghc-stringsearch-dev (<< 0.4)
   , libghc-stringsearch-prof
-  , libghc-text-dev (>> 0.7)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-void-dev (>> 0.5)
+  , libghc-void-dev (>= 0.5)
   , libghc-void-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-wai-logger-dev (>> 0.2)
-  , libghc-wai-logger-dev (<< 0.4)
+  , libghc-wai-logger-dev (>= 2.0)
+  , libghc-wai-logger-dev (<< 2.3)
   , libghc-wai-logger-prof
-  , libghc-zlib-conduit-dev (>> 0.5)
-  , libghc-zlib-conduit-dev (<< 1.1)
-  , libghc-zlib-conduit-prof
-  , libghc-wai-test-dev
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-word8-dev
+  , libghc-word8-prof
+  , libghc-data-default-dev
+  , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
+  , libghc-zlib-dev
 Build-Depends-Indep: ghc-doc
   , libghc-ansi-terminal-doc
   , libghc-blaze-builder-doc
-  , libghc-blaze-builder-conduit-doc
   , libghc-case-insensitive-doc
-  , libghc-conduit-doc
-  , libghc-data-default-doc
-  , libghc-date-cache-doc
+  , libghc-data-default-class-doc
   , libghc-fast-logger-doc
   , libghc-http-types-doc
+  , libghc-lifted-base-doc
   , libghc-network-doc
   , libghc-resourcet-doc
+  , libghc-streaming-commons-doc
   , libghc-stringsearch-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-void-doc
   , libghc-wai-doc
   , libghc-wai-logger-doc
-  , libghc-zlib-conduit-doc
-Standards-Version: 3.9.4
+  , libghc-word8-doc
+  , libghc-base64-bytestring-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-extra
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-extra
