=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-ansi-terminal-dev
@@ -13,14 +13,14 @@
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>= 0.2.1.4)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-prof
   , libghc-data-default-class-dev
   , libghc-data-default-class-prof
   , libghc-fast-logger-dev (>= 2.1)
-  , libghc-fast-logger-dev (<< 2.3)
+  , libghc-fast-logger-dev (<< 2.4)
   , libghc-fast-logger-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
@@ -38,8 +38,6 @@
   , libghc-stringsearch-prof
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-void-dev (>= 0.5)
   , libghc-void-prof
   , libghc-wai-dev (>= 3.0)
@@ -50,6 +48,12 @@
   , libghc-wai-logger-prof
   , libghc-word8-dev
   , libghc-word8-prof
+  , libghc-unix-compat-dev
+  , libghc-unix-compat-prof
+  , libghc-cookie-dev
+  , libghc-cookie-prof
+  , libghc-vault-dev
+  , libghc-vault-prof
   , libghc-data-default-dev
   , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
@@ -67,11 +71,13 @@
   , libghc-streaming-commons-doc
   , libghc-stringsearch-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-void-doc
   , libghc-wai-doc
   , libghc-wai-logger-doc
   , libghc-word8-doc
+  , libghc-unix-compat-doc
+  , libghc-vault-doc
+  , libghc-cookie-doc
   , libghc-base64-bytestring-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-extra
