## haskell-wai-extra 3.0.7.1

=== debian/changelog ===
haskell-wai-extra (3.0.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:38:31 +0200
