## haskell-wai-extra 3.0.8.2

=== debian/changelog ===
haskell-wai-extra (3.0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:27:58 +0200
