=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-data-default-class-dev
   , libghc-data-default-class-prof
   , libghc-fast-logger-dev (>= 2.1)
-  , libghc-fast-logger-dev (<< 2.4)
+  , libghc-fast-logger-dev (<< 2.5)
   , libghc-fast-logger-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
@@ -40,7 +40,7 @@
   , libghc-text-prof
   , libghc-void-dev (>= 0.5)
   , libghc-void-prof
-  , libghc-wai-dev (>= 3.0)
+  , libghc-wai-dev (>= 3.0.3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
   , libghc-wai-logger-dev (>= 2.0)
