## haskell-wai-extra 3.0.10

=== debian/changelog ===
haskell-wai-extra (3.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 14:02:30 +0200
