=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
  libghc-base64-bytestring-dev,
@@ -26,9 +28,11 @@
  libghc-fast-logger-prof,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
+ libghc-iproute-dev,
+ libghc-iproute-prof,
  libghc-lifted-base-dev (>= 0.1.2),
  libghc-lifted-base-prof,
- libghc-network-dev (>= 2.2.1.5),
+ libghc-network-dev (>= 2.6.1.0),
  libghc-network-prof,
  libghc-resourcet-dev (>= 0.4.6),
  libghc-resourcet-dev (<< 1.2),
@@ -54,6 +58,8 @@
  libghc-wai-logger-prof,
  libghc-word8-dev,
  libghc-word8-prof,
+ libghc-zlib-dev,
+ libghc-zlib-prof,
  libghc-hunit-dev,
  libghc-blaze-builder-dev,
  libghc-case-insensitive-dev,
@@ -63,8 +69,8 @@
  libghc-resourcet-dev,
  libghc-text-dev,
  libghc-wai-dev,
- libghc-zlib-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-ansi-terminal-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
@@ -73,6 +79,7 @@
  libghc-data-default-class-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
+ libghc-iproute-doc,
  libghc-lifted-base-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
@@ -85,10 +92,11 @@
  libghc-wai-doc,
  libghc-wai-logger-doc,
  libghc-word8-doc,
-Standards-Version: 3.9.5
+ libghc-zlib-doc,
+Standards-Version: 3.9.6
 Homepage: http://github.com/yesodweb/wai
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-extra
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-extra
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-wai-extra-dev
 Architecture: any
