## haskell-wai-extra 3.0.13.1

=== debian/changelog ===
haskell-wai-extra (3.0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:23:28 -0500
