=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  libghc-void-dev (>= 0.5),
  libghc-void-prof,
  libghc-wai-dev (>= 3.0.3.0),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.0),
  libghc-wai-logger-dev (<< 2.3),
