=== debian/control ===
--- 
+++ 
@@ -93,10 +93,10 @@
  libghc-wai-logger-doc,
  libghc-word8-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-wai-extra-dev
 Architecture: any
