## haskell-wai-extra 3.0.15.1

=== debian/changelog ===
haskell-wai-extra (3.0.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:18:02 +0200
