=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libghc-cookie-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-fast-logger-dev (>= 2.1),
+ libghc-fast-logger-dev (>= 2.4.5),
  libghc-fast-logger-dev (<< 2.5),
  libghc-fast-logger-prof,
  libghc-http-types-dev (>= 0.7),
@@ -53,7 +53,7 @@
  libghc-wai-dev (>= 3.0.3.0),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-wai-logger-dev (>= 2.0),
+ libghc-wai-logger-dev (>= 2.2.6),
  libghc-wai-logger-dev (<< 2.3),
  libghc-wai-logger-prof,
  libghc-word8-dev,
