## haskell-wai-extra 3.0.16.1

=== debian/changelog ===
haskell-wai-extra (3.0.16.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:44:01 +0200

haskell-wai-extra (3.0.16.1-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:52:24 +0000

haskell-wai-extra (3.0.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:01:59 -0400
