=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -54,7 +55,7 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.2.6),
- libghc-wai-logger-dev (<< 2.3),
+ libghc-wai-logger-dev (<< 2.4),
  libghc-wai-logger-prof,
  libghc-word8-dev,
  libghc-word8-prof,
