## haskell-wai-extra 3.0.18

=== debian/changelog ===
haskell-wai-extra (3.0.18-1build2) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:00:46 +0000

haskell-wai-extra (3.0.18-1build1) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 22:13:01 +0000

haskell-wai-extra (3.0.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:39:18 -0400

haskell-wai-extra (3.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:37:48 -0400
