## haskell-wai-extra 3.0.19

=== debian/changelog ===
haskell-wai-extra (3.0.19-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 12:13:17 +0530

haskell-wai-extra (3.0.19-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:54 -0400

haskell-wai-extra (3.0.19-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:16:56 -0400

haskell-wai-extra (3.0.18-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:28:03 -0400
