## haskell-wai-extra 3.0.19.1

=== debian/changelog ===
haskell-wai-extra (3.0.19.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:51:54 +0000

haskell-wai-extra (3.0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:30:16 -0400
