=== debian/control ===
Source: haskell-wai-extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-ansi-terminal-dev,
 libghc-ansi-terminal-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-cookie-dev,
 libghc-cookie-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-fast-logger-dev,
 libghc-fast-logger-dev (<< 2.5),
 libghc-fast-logger-dev (>= 2.4.5),
 libghc-fast-logger-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-http-types-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-hunit-dev,
 libghc-iproute-dev,
 libghc-iproute-prof,
 libghc-lifted-base-dev (>= 0.1.2),
 libghc-lifted-base-prof,
 libghc-network-dev (>= 2.6.1.0),
 libghc-network-prof,
 libghc-resourcet-dev,
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.4.6),
 libghc-resourcet-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-stringsearch-dev (<< 0.4),
 libghc-stringsearch-dev (>= 0.3),
 libghc-stringsearch-prof,
 libghc-text-dev,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-vault-dev,
 libghc-vault-prof,
 libghc-void-dev (>= 0.5),
 libghc-void-prof,
 libghc-wai-dev,
 libghc-wai-dev (<< 3.3),
 libghc-wai-dev (>= 3.0.3.0),
 libghc-wai-logger-dev (<< 2.4),
 libghc-wai-logger-dev (>= 2.2.6),
 libghc-wai-logger-prof,
 libghc-wai-prof,
 libghc-word8-dev,
 libghc-word8-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-cookie-doc,
 libghc-data-default-class-doc,
 libghc-fast-logger-doc,
 libghc-http-types-doc,
 libghc-iproute-doc,
 libghc-lifted-base-doc,
 libghc-network-doc,
 libghc-resourcet-doc,
 libghc-streaming-commons-doc,
 libghc-stringsearch-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
 libghc-vault-doc,
 libghc-void-doc,
 libghc-wai-doc,
 libghc-wai-logger-doc,
 libghc-word8-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-extra
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-wai-extra-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}

Package: libghc-wai-extra-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}

Package: libghc-wai-extra-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: some basic WAI handlers and middleware${haskell:ShortBlurb}
 wai is a common protocol for communication between web aplications and web
 servers.
 .
 This library provides some common features not tied to a particular web
 application or web server.
 .
 ${haskell:Blurb}
